
Tripnet - Bug #25953
sales report issue | Live issue
09/20/2017 12:58 pm - Sreerag Prasannan

Status: Closed Start date: 10/10/2017
Priority: Normal Due date: 10/10/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 15.00 hours
Target version: Spent time: 20.00 hours
End_Date: 10/10/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

In staging the price and total price coming is from provider price. it should be KWD price.
Issue is for Staging, obtained in live as well.

History
#1 - 09/20/2017 01:01 pm - Nishad K
- Due date set to 09/20/2017
- Status changed from New to Assigned
- Assignee set to Frinto Vincent C

#2 - 09/20/2017 01:03 pm - Frinto Vincent C
- Status changed from Assigned to In Progress

#3 - 09/20/2017 05:28 pm - Frinto Vincent C

no problem in local and 100
for access staging internet is very slow not loading the page... request one more day

#4 - 09/20/2017 05:36 pm - Nishad K
- Due date changed from 09/20/2017 to 09/21/2017

#5 - 09/21/2017 10:06 am - Frinto Vincent C
- Status changed from In Progress to Propose No fix

issue sometimes only at staging...  checked with all provider but issue not found.. as sreerag's advice propose no fix

#6 - 09/27/2017 12:43 pm - Sreerag Prasannan
- Status changed from Propose No fix to Closed
- Assignee deleted (Frinto Vincent C)

we have checked, above scenario not reproduced, will post issue if found

#7 - 10/09/2017 04:13 pm - Sreerag Prasannan
- File rate issue.png added
- File correct price.png added
- File 07-30-2017-17-10_Log.txt added
- Status changed from Closed to New

Reopening bug, attached screenshot and error log

#8 - 10/09/2017 04:14 pm - Sreerag Prasannan
- Subject changed from sales report issue  to sales report issue | Live issue

#9 - 10/09/2017 04:15 pm - Sreerag Prasannan
- Description updated

#10 - 10/09/2017 04:20 pm - Jubin J
- Due date changed from 09/21/2017 to 10/10/2017
- Status changed from New to Assigned
- Assignee set to jerin paul
- Start date changed from 09/20/2017 to 10/10/2017
- Estimated time set to 15.00

#11 - 10/10/2017 07:46 am - jerin paul
- Status changed from Assigned to In Progress

#12 - 10/10/2017 05:02 pm - jerin paul
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 10/10/2017

    -  this issue only occur at the time of real time availability.

    -  sales report price,total,supplier conversion rate showing issue fixed.

#13 - 10/13/2017 11:47 am - jerin paul

    -  this issue fixed in b2c side.

#14 - 10/20/2017 05:06 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (jerin paul)

issue fixed.

Files
rate issue.png 109 KB 10/09/2017 Sreerag Prasannan
correct price.png 80.8 KB 10/09/2017 Sreerag Prasannan
07-30-2017-17-10_Log.txt 3.92 KB 10/09/2017 Sreerag Prasannan

05/06/2025 2/2


